<?php 
$campo_actual = $_POST['campo_actual'];

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	



</head>
<body>


<link rel="stylesheet" type="text/css" href="c632769.r69.cf2.rackcdn.com/hcc_014.css" />
<form name="form1" method="POST" action="form_cambiar_colores.php">



<div id="container"></div>
<!-- javaskripti -->
<script type="text/javascript" src="c632769.r69.cf2.rackcdn.com/cpcc_002.js"></script>
<script type="text/javascript" language="javascript">
(function() {
 var Event = YAHOO.util.Event, picker, hexcolor;

 Event.onDOMReady(function() {
 picker = new YAHOO.widget.ColorPicker("container", {
 showhsvcontrols: true,
 showhexcontrols: true,
 showwebsafe: false });
			picker.skipAnim=true;	
			var onRgbChange = function(o) {				setTimeout ("document.getElementById('yui-picker-hex').select()", 50);			}
			picker.on("rgbChange", onRgbChange);
			Event.on("newcolor", "click", function(e) {
				hexcolor = cc(document.getElementById('startcolor').value);
				picker.setValue([HexToR(hexcolor), HexToG(hexcolor), HexToB(hexcolor)], false); 
			});
 });
})();
</script>

 <input name="campo_actual" type="hidden" value="<?php echo $campo_actual ?>" />
<label>
<input type="submit" name="button" id="button" value="Enviar">
</label>
</form>
</body>

</html>